<?php 
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Brunn theme by Nico Hemkes for Getsimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>

<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>

<?php get_header(); ?>

<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" >
<link href='http://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>

</head>
<body id="<?php get_page_slug(); ?>" >

	<div id="main">
	
		<div id="header">
			<span rel-data="title" ><a href="<?php get_site_url(); ?>" title="<?php get_site_name(); ?>"><?php get_site_name(); ?></a></span>
		</div>

		<div id="middle">
			
			<div id="content">	
				<h1><?php get_page_title(); ?></h1>	
				<div class="text">
				<?php get_page_content(); ?>
				</div>
			</div>
		
			<div id="sidebar">
				<div id="navigation">
				<ul>
					<?php get_navigation(return_page_slug()); ?>
				</ul>
				</div>
				<?php
					get_component('sidebar');
				?>
			</div>
			
			<div class="clear_middle"></div>
		</div>
		<div id="footer">
		
			<?php get_site_credits(); ?> - <a href="http://www.nokes.de/" title="Brunn Theme Creator" >Brunn Theme</a>
			<?php /* !! warning !! -- do not remove the brunn theme link  -- !! warning !! */ ?>
		
		</div>
	
	</div>

<?php get_footer(); ?>

</body>
</html>